#container-menu {
	position:absolute; 
	z-index: 99;  
	background-color: 1f1650; 
	
	top: 162px;
	left: 0px;
}

a img.menu-icon { 
height: 13px; 
padding-right: 12px;
}

#container-menu a.currentpage {	/* the menu item for new confernece selection */
	background-color: #a27d21;	
}

#container-menu ul { 
	list-style-type: none; 
	margin: 0px;
	padding: 0px; 
	color: white; 
	background-color: #62ac00;
}

#container-menu li { 
	float: left; 
	height: 50px; 
	background-color: #62ac00;  
}

#container-menu ul li a.last { width: 150px; }

#container-menu ul li a { 	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
    display: block;
	color: #FFF;
	/* border: 1px solid yellow; */ 
	
    text-decoration: none;
	width: 148px;
	text-align: center;
	padding-top: 18px;
	height: 32px;
 }

#container-menu ul li ul,
#container-menu ul li ul li,
#container-menu ul li ul li a { 
	height: 50px; 
	padding: 0px 0px; 
	vertical-align: middle;
} 
#container-menu ul li ul li:hover,
#container-menu ul li ul li a:hover  { 
	background-color: #fffc00; 
	transition: .5s; 
	-webkit-transition: .5s; 
}
 

#container-menu ul li a:hover { 
	background-color: #fffc00; 
	color: #62ac00;
	transition: .5s; 
	-webkit-transition: .5s; 
}

#container-menu .border-right { 
	border-right: 2px solid #fffc00;
}

#container-menu .border-none { }
#container-menu .menu-1line { padding-top: 15px; height: 35px; }
#container-menu .menu-2line { padding-top: 10px; height: 40px; }

#container-menu #menu-drop { color: #1b1b1b;  width: 300px; background-color: #efefef; height: auto; padding-bottom: 20px; z-index: 100;  }
#container-menu #menu-drop td { vertical-align: top; text-align: center; width: 148px;  line-height: 20px; }
#container-menu #menu-drop td.menu-3col { width: 300px; bacgfround-color: #efefef;  }
#container-menu #menu-drop a { text-decoration:none; color: inherit;  padding: 0px; background-color: inherit; display: inline;  text-transform: none; letter-spacing: inherit;  font-family: HelveticaNeueRegular, Tahoma, sans-serif, Arial, sans-serif;   font-size: 14px; }
#container-menu #menu-drop a:hover { text-decoration:underline;  }


#container-menu h4.menu { color: #27a22d; font-size: 16px; padding-top: 0px; margin-top: 0px; padding: 15px 0px 5px 0px; margin: 0px; font-weight:  normal; } 

#menu-base-line { position: absolute; width: 100%; top: 212px; left: 0px; height: 8px; background-color: #fffc00; }

